cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

961
Views
0
Helpful
3
Replies
Highlighted
Beginner

Can no longer open Fabric Manager Web Client 4.7(2b)

Hello

I have recently upgraded from Fabric Manager 3.3(2b) to 4.2(7b). I followed the correct path, so went from 3.3 to 4.1 and then from 4.1 to 4.2.

The application opens but I can not browse to the localhost address on either http or https and there are no Cisco related services running, or, even available. Additionally, the server is no longer listenning on port 80 or 443.

Does anyone know of what might be happenning here because at the moment, trying to get to the server from itself, or remotely, just brings up a "page cannot be displayed" error.

Many thanks in advance

Anthony

p.s. I have rebooted since the rebuild.

Everyone's tags (3)
3 REPLIES 3

Can no longer open Fabric Manager Web Client 4.7(2b)

Hello

Can I assume you've checked that the fabric manager and backend DB (normally PostgreSQL) services are running? If not, any errors in the event logs?

Steven

Beginner

Can no longer open Fabric Manager Web Client 4.7(2b)

Hi

Yes, the PostgreSQL service has started but there is not even a Cisco Fabric Manager service visible, nor a Fabric Manager Web Client service. I can open Fabric Manager and it works, just no services and I cant open the Web GUI.

Thanks for replying

Anthony

Can no longer open Fabric Manager Web Client 4.7(2b)

Well, I am on an earlier version of the FMS than you, but I have a service called "Cisco Fabric Manager" which is the Web interface you are referring to.  It sounds like the upgrade didn't work correctly.

Steven

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards